Sazabi
APITasks

Comment on a task

Add a comment to an existing task.

POST https://api.sazabi.com/v1/tasks/{taskId}/comment

POST
/tasks/{taskId}/comment

Path Parameters

taskId*string

The task to comment on.

Length1 <= length

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/tasks/string/comment" \  -H "Content-Type: application/json" \  -d '{    "bodyMarkdown": "string"  }'
{  "identifier": "string",  "url": "string"}